<?php

class default_preise extends SYSTEM\PAGE\Page {
    public function html() {
        $text = \SYSTEM\PAGE\text::tag('friseurteam');
        $vars = array();
        $vars['default_gallery'] = saimod_webcraft_gallery::getGalleryGalleria(2);
        return \SYSTEM\PAGE\replace::replaceFile(\SYSTEM\SERVERPATH(new PPAGE(),'default_preise/default_preise.tpl'), $vars);}
}